Interface Technology Basics VST 3.7 SDK for developing VST plug-in

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups
Classes | Typedefs
Steinberg::Linux Namespace Reference

## Classes
class | IEventHandler
| Linux event handler interface. More...
class | ITimerHandler
| Linux timer handler interface. More...
class | IRunLoop
| Linux host run loop interface. More...

## Typedefs
using | TimerInterval = uint64
using | FileDescriptor = int

## Typedef Documentation

using TimerInterval = uint64

using FileDescriptor = int

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.